curl "https://api.scanova.io/media/4821/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 4821,
"file": "media/uploads/104/2026/09/20260908_512873_logo.png",
"upload": null,
"file_name": "20260908_512873_logo.png",
"size": 48213,
"human_readable_size": "47.08 KB",
"original_name": "logo.png",
"bulk_media": null,
"mime_type": "image/png",
"file_type": "png",
"in_use": "qr_logo",
"category": "custom-design",
"created": "2026-09-08T10:15:32.120Z",
"modified": "2026-09-08T10:15:32.120Z"
}
Biblioteca de medios
Obtener un archivo
GET /media//
GET
/
media
/
{pk}
/
curl "https://api.scanova.io/media/4821/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 4821,
"file": "media/uploads/104/2026/09/20260908_512873_logo.png",
"upload": null,
"file_name": "20260908_512873_logo.png",
"size": 48213,
"human_readable_size": "47.08 KB",
"original_name": "logo.png",
"bulk_media": null,
"mime_type": "image/png",
"file_type": "png",
"in_use": "qr_logo",
"category": "custom-design",
"created": "2026-09-08T10:15:32.120Z",
"modified": "2026-09-08T10:15:32.120Z"
}
Obtiene el registro de un archivo, en el host de la API de gestión (
api.scanova.io), autenticado con su clave de API de gestión sin procesar.
GET https://api.scanova.io/media/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
requerido
El
id del archivo, de Listar archivos subidos.curl "https://api.scanova.io/media/4821/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 4821,
"file": "media/uploads/104/2026/09/20260908_512873_logo.png",
"upload": null,
"file_name": "20260908_512873_logo.png",
"size": 48213,
"human_readable_size": "47.08 KB",
"original_name": "logo.png",
"bulk_media": null,
"mime_type": "image/png",
"file_type": "png",
"in_use": "qr_logo",
"category": "custom-design",
"created": "2026-09-08T10:15:32.120Z",
"modified": "2026-09-08T10:15:32.120Z"
}
404 si pk no corresponde a un archivo propiedad de esta cuenta.
Relacionado
- Listar archivos subidos — encontrar el
id. - Eliminar un archivo — eliminar este archivo.
- Resumen de la API de gestión — el esquema de autenticación y las reglas de cuota que se aplican a este endpoint.
Autorizaciones
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Parámetros de ruta
Respuesta
One file record.
¿Esta página le ayudó?